Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0001012 [1003.1(2013)/Issue7+TC1] Shell and Utilities Editorial Error 2015-12-10 23:48 2015-12-17 16:19
Reporter safinaskar View Status public  
Assigned To
Priority normal Resolution Accepted As Marked  
Status Resolved  
Name Askar Safin
Organization
User Reference
Section make
Page Number 2938
Line Number 97150
Interp Status ---
Final Accepted Text See Note: 0002986.
Summary 0001012: Mismatched brackets
Description Draft Standard with TC2 Merged(PDF), Base2013+TC2 Merged Draft 1 (change barred against the 2013 edition), https://www.opengroup.org/austin/restricted/2008tc2d2/Base_TC2_Draft1.pdf [^]

"The resulting string shall be processed for macro expansion (see Macros (on page 2965)."

Mismatched brackets
Desired Action Fix
Tags errata
Attached Files

- Relationships

-  Notes
(0002974)
Don Cragun (manager)
2015-12-11 00:49

This is an editorial bug in the 2013 Edition of the standard (P2938, L97150); it is not something that was added by draft changes made for TC2.
(0002986)
Don Cragun (manager)
2015-12-17 16:11

Change to:
"The resulting string shall be processed for macro expansion (see Macros (on page 2965))."

- Issue History
Date Modified Username Field Change
2015-12-10 23:48 safinaskar New Issue
2015-12-10 23:48 safinaskar Name => Askar Safin
2015-12-10 23:48 safinaskar Section => make
2015-12-10 23:48 safinaskar Page Number => 2962
2015-12-10 23:48 safinaskar Line Number => 98238
2015-12-11 00:49 Don Cragun Note Added: 0002974
2015-12-17 16:07 Don Cragun Tag Attached: errata
2015-12-17 16:11 Don Cragun Interp Status => ---
2015-12-17 16:11 Don Cragun Note Added: 0002986
2015-12-17 16:11 Don Cragun Status New => Resolved
2015-12-17 16:11 Don Cragun Resolution Open => Accepted As Marked
2015-12-17 16:12 Don Cragun Final Accepted Text => See Note: 0002986.
2015-12-17 16:14 Don Cragun Issue Monitored: Don Cragun
2015-12-17 16:16 geoffclare Project 2008-TC2 => 1003.1(2013)/Issue7+TC1
2015-12-17 16:19 geoffclare Page Number 2962 => 2938
2015-12-17 16:19 geoffclare Line Number 98238 => 97150


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker